## wmnetmon 0.2p6

=== Makefile ===
# Generated automatically from Makefile.in by configure.
CC=gcc
INSTALL=/usr/bin/install -c
CFLAGS=-g -O2  -I/usr/X11R6/include
LDFLAGS= -L/usr/X11R6/lib -lX11 -lXext -lXpm -lnsl -lresolv
BINDIR=/usr/X11R6/bin

OBJS=wmnetmon.o leds.o list.o wmgeneral.o pinger.o configfile.o tcpmonitor.o logger.o

all: wmnetmon

wmnetmon: $(OBJS)
	$(CC) $(OBJS) -o wmnetmon $(LDFLAGS)
	
.o:.c
	$(CC) $(CFLAGS) -c $.c -o $.o

install: wmnetmon
	$(INSTALL) wmnetmon $(BINDIR) -o root --mode=4755

clean: 
	rm -f *.o wmnetmon

realclean: clean
	rm config.cache config.log config.status config.h Makefile
