=== debian/changelog ===
wmnetmon (0.2p6-10) unstable; urgency=low

  * QA upload.
  * Bump debhalper compatibility level to 7
  * Switch to "3.0 (quilt)" source format
  * Patches moved from dpatch to quilt
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #543193
    - Spanish (Francisco Javier Cuadrado).  Closes: #578857

 -- Christian Perrier <bubulle@debian.org>  Sat, 24 Apr 2010 12:16:16 +0200

wmnetmon (0.2p6-9) unstable; urgency=low

  * QA upload.
  * debian/control
    - set maintainer to QA Group (removing uploaders too)
    - bump Standards-Version to 3.8.0
      + added debian/README.source
  * debian/patches/01_fix_broken_connect_call.dpatch
    - added dpatch header (removing apply code from the patch)
  * debian/patches/02_fix_udp_monitoring.dpatch
    - added dpatch header (removing apply code from the patch)
  * debian/rules
    - merged 'rm' into dh_clean call
    - added some config.* file to dh_clean

 -- Sandro Tosi <morph@debian.org>  Mon, 08 Dec 2008 14:30:36 +0100

wmnetmon (0.2p6-8) unstable; urgency=low

  * debian/control
    - bump Standard-Version to 3.7.3
    - added autoconf build dependency
  * debian/copyright
    - upstream author and copyright indented with 4 spaces
    - converted from ISO-8859-1 to UTF-8 (lintian warning and suggestion)
  * debian/dirs
    - removed
  * debian/rules
    - added explicit destination dir creation in install target
    - do not ignore error during clean when calling $(MAKE)
    - moved copy of config.{guess,sub} in config.status target from clean one
    - added autoconf call to config.status target
    - unified two rm calls in clean target
  * debian/patches/30_autotools_template_fix.dpatch
    - added to remove configure.in direct modification and ignore missing
      files during realclean target
  * debian/docs
    - removed since not needed
  * debian/wmnetmon.1_UTF8
    - removed since not needed

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 28 Jan 2008 21:45:20 +0100

wmnetmon (0.2p6-7) unstable; urgency=low

  * add Portuguese debconf translation; Thanks go to Miguel Figueiredo!
  (closes: #436565)
  * update menu section from Apps/System to Applications/Network/Monitoring
  * convert latin1 character in manpage to groff_char format

 -- tony mancill <tmancill@debian.org>  Wed, 08 Aug 2007 21:36:21 -0700

wmnetmon (0.2p6-6) unstable; urgency=medium

  * add German debconf translation; Thanks go to Helge Kreutzmann!
  (closes: #408986)
  * added tony mancill to Uploaders:

 -- tony mancill <tmancill@debian.org>  Mon, 12 Feb 2007 20:56:35 -0800

wmnetmon (0.2p6-5) unstable; urgency=low

  * debian/control
    - new maintainer. (Closes: #216753)
    - bump Standards-Version to 3.7.2
    - build-dep on debhelper >= 5
  * debian/compat
    - added, containing 5
  * debian/rules
    - removed DH_COMPAT
    - removed commented dh_ calls
  * debian/menu
    - added
  * debian/copyright
    - included a more complete license description
    - added copyright note
    - added me as new maintainer
  * debian/changelog
    - corrected email address in an old entry (0.2p5-11) to avoid
      debian-changelog-file-contains-invalid-email-address lintian error
  * debian/wmnetmon.1
    - some aesthetic reformat

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 31 Aug 2006 08:10:28 +0200

wmnetmon (0.2p6-4) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sun, 30 Jul 2006 17:05:11 -0700

wmnetmon (0.2p6-3) unstable; urgency=low

  * Include more debconf translations
    (Closes: Bug#294735, #330947, #324133)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 30 Jan 2006 11:36:51 +0000

wmnetmon (0.2p6-2) unstable; urgency=low

  * Change xlibs-dev build-dep to only include needed packages
    (Closes: Bug#347054)
  * Changed standards version to 3.6.2

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 14 Jan 2006 21:23:27 +0000

wmnetmon (0.2p6-1) unstable; urgency=low

  * New upstream release
  * Include da.po (Closes: Bug#286097)

 -- Søren Boll Overgaard <boll@debian.org>  Thu,  3 Feb 2005 21:20:56 +0000

wmnetmon (0.2p5-13) unstable; urgency=low

  * Update ja.po (Thanks Hideki Yamane, closes: Bug#227821)
  * Fix error in debconf text (Thanks again to Hideki Yamane)

 -- Søren Boll Overgaard <boll@debian.org>  Mon, 16 Aug 2004 16:14:24 +0000

wmnetmon (0.2p5-12) unstable; urgency=low

  * Don't tell the user that wmnetmon needs to run suid root everytime an
    upgrade is done (Closes: Bug#215540).

 -- Søren Boll Overgaard <boll@debian.org>  Thu,  1 Jan 2004 12:35:08 +0000

wmnetmon (0.2p5-11) unstable; urgency=low

  * Add patch from Jan Hudec <bulb@ucw.cz> to fix broken UDP monitoring.
    Thanks. (closes: Bug#214979).

 -- Søren Boll Overgaard <boll@diablo.org>  Sat, 11 Oct 2003 18:52:19 +0000

wmnetmon (0.2p5-10) unstable; urgency=low

  * Add Dutch debconf translation (debian/po/nl.po)
    (Closes: Bug#208263)
  * Bump standards vesion to 3.6.0

 -- Søren Boll Overgaard <boll@debian.org>  Sun, 14 Sep 2003 12:13:47 +0000

wmnetmon (0.2p5-9) unstable; urgency=low

  * Introduce dpatch
    - 01_fix_broken_connect_call fixes compilation warning

 -- Søren Boll Overgaard <boll@debian.org>  Fri, 22 Aug 2003 08:25:21 +0000

wmnetmon (0.2p5-8) unstable; urgency=low

  * Make wmnetmon run suid root.

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 19 Aug 2003 18:17:23 +0000

wmnetmon (0.2p5-7) unstable; urgency=low

  * Switch to gettext format for debconf templates (closes: Bug#198882).
  * Added debian/po/fr.po (closes: Bug#200202).

 -- Søren Boll Overgaard <boll@debian.org>  Sat, 26 Jul 2003 15:06:30 +0000

wmnetmon (0.2p5-6) unstable; urgency=low

  * Improve description.
  * Dependencyproblem fixed.

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 18 Dec 2002 17:40:53 +0000

wmnetmon (0.2p5-5) unstable; urgency=low

  * Fix postinst-should-not-set-usr-doc-link

 -- Søren Boll Overgaard <boll@debian.org>  Tue, 17 Dec 2002 19:18:39 +0000


