=== debian/control ===
Source: wmnetmon
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev, libxt-dev, autoconf
Standards-Version: 3.8.0

Package: wmnetmon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dockapp for monitoring services on up to 40 hosts
 A dockapp which will show an LED for every monitored service. 
 Green LEDs indicate that the service is up and running, as opposed to a
 blinking red LED, which indicates that the service isn't responding 
 correctly.
